h1 { color: #666666;
font-size: 16px;
font-weight: normal;}

h2 { color: #006699;
font-size:16px;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
}

h3 {
color:#006666;
font-family:"Arial Narrow", "Arial Black";
font-size:12px;
font-weight: normal;	
}

a{ color:#006666; font-weight: bold;}
a:hover{color:#660099; font-weight: bold;}

ul{color: #660099; font-weight: bold;}



body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background: url(../assets/bkgroundbody.jpg) repeat;
 padding:0; 
 margin: 0;
 
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
position:relative;
 color: #333;
 width: 900px;
 float: left;
 padding: 0px 10px 0px 10px;
 border: medium #FFFFFF 4px;
 height: 180px;
 margin: 0px 5px 0px 0px;
 background:url(../assets/header_bkground.jpg);
}


#header a {
font:"Arial Narrow", "Arial Black";
font-size:14px;
	text-decoration: none;
	font-weight: bold;
	color: #006666;
	padding: 0px 5px 2px 0px;
	}

#header a:hover {
font-size:14px;
	text-decoration: none;
	font-weight: bold;
font:"Arial Narrow", "Arial Black";
color: #fff;
	background-color: #999999;
	}

.headermid {
	font:"Arial Narrow", "Arial Black";
	position: absolute;
	right: 2px;
	top: 0px;
	width: 279px;
	color:#FFFFFF;
	height: 75px;
	
}

#headermid a:hover {
font:"Arial Narrow", "Arial Black";
color: #009999;
	
	}


#navigation {
text-align:center
 float: left;
 width: 900px;
 color: #333;
 padding: 10px;
 border: 0px solid;
 margin: 0px 0px 0px 0px;
 background:	#fff url(../assets/greytowhitetile.jpg);
}
#tableNav {margin-top:10px; }
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#navigation li {
	display: inline;
	margin: 0;
	padding: 0;
	}
#navigation a{
	font: "Arial Narrow", "Arial Black";
	text-align:center;
	text-decoration: none;
	font-weight: strong;
	color: #ccc;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	}
#navigation a:hover{
	color: #006699;
	background:fff;
	}

#leftcolumn { 
 color: #fff;
 border: 1px solid  #fff;
 background: url(../assets/backgroundgreylite%5B1%5D.JPG)  ;
 margin: 0px 3px 3px 0px;
 padding: 10px;
 height: 350px;
 width: 195px;
 float: left;
}
#leftcolumn ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#leftcolumn li {
	padding: 0;
	}
#leftcolumn a {
font: H1
font:"Arial Narrow", "Arial Black";
font-size:17px;
	text-decoration: none;
	font-weight: bold;
	color: #006666;
	padding: 8px 0 8px 5px;
	display: block;
	}
#leftcolumn a:hover {
font:"Arial Narrow", "Arial Black";
color: #fff;
	background: url(../assets/turqtilerepeat.jpg) ;
	}

#rightcolumn {
	position: relative;
	float: right;
	color: #ccc;
	border: 1px solid #ccc;
	background: #FFFFFF;
	background-image: 
	margin: 0px 5px 5px 0px;
	padding: 10px 10px 5px 10px;
	height:auto;
	width: 675px;
	display: inline;
	
	
	

}
#footer { 
 width: 900px;
 clear: both;
 color: #006666;
 border: 1px solid #006666;
 background: url(../assets/light%20grey%20background%5B1%5D.JPG);
 margin: 0px 0px 10px 0px;
 padding: 10px;
}


#footer a {
font:"Arial Narrow", "Arial Black";
font-size:14px;
	text-decoration: none;
	font-weight: normal;
	color: #006666;
	}



#footer a:hover{ 
 font-size:13px;
	text-decoration: none;
	font-weight: normal;
font:"Arial Narrow", "Arial Black";
color: #fff;
	background-color: #999999;
}



.standoutblue {background-color:#006666; color: #CCCCCC; font-weight:bold;}
#homepagebox {
	text-align:justify
	background-color: #666666;
	border:medium #CCCCCC
	float: left;
	position: absolute;
	left: 690px;
	top: 10px;
	height: 156px;
}



.textpanel {
	font:"Arial Narrow", "Arial Black";
	background:url(../assets/light%20grey%20background%5B1%5D.JPG);
	position: absolute;
	text-align:center;
	float:none
	padding:3px;
	right: 2px;
	margin: 3px;
	
	color:#FFFFFF;


	
}
.sidebox{
	position:absolute;
	right:439px;
	top:560px;
	background-color: #CCCCCC;
	font: "Arial Narrow", "Arial Black";
	color: #006699;
	border: medium #333333;
	border-color: #006699;
	width: 244px;
	height: 95px;
}
#text table {
background-image: url(../assets/bcgroundboxtext.jpg) no repeat;
text-align: center;
}
#gallery_ images {
	font-family: "Arial Narrow", "Arial Black";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
	background-color: #fff;
	border: medium #006666;
}

# img {
border: solid medium #FFFFFF;
}#social media header {
	position: absolute;
}



a img
{border:0;
}

